CandyCoin News

CandyCoin Gummi Edition Wallet with Heartbleed fix

Posted by    |   April 13th, 2014   |   No Comments

We have just released an updated CandyCoin wallet known as the Gummi edition to address the Heartbleed vulnerability found in the Bitcoin core version 0.9.0

This is a mandatory upgrade and users are encouraged to back up their current wallets and upgrade to the Gummi edition. Along with an update to address the Heartbleed situation we have adapted the Kimoto gravity well with timewarp patch changed to start at block 100,000 instead of block 400,000.
Direct download

Thank You
The CandyCoin Team